Tweet

Ambil pengunggah ulang

GET /v1/tweets/{tweet_id}/retweeters reads 2 kredit

Akun yang mengunggah ulang sebuah unggahan, sebagai profil lengkap.

Parameter kueri

Parameter kueriTipeArti
countint 1–100 = 20Ukuran halaman yang diminta; X memperlakukannya sebagai petunjuk
cursorstringDari next_cursor halaman sebelumnya

respons

Id unggahan, akun pengunggah ulang di halaman ini, dan kursor untuk halaman berikutnya (null di akhir). Unggahan yang tidak dikenal menghasilkan daftar kosong tanpa kursor.

Status: 200, 422, 429, 502

permintaan
curl https://api.xsignalfeed.com/v1/tweets/2099875660290228642/retweeters?count=20 \
  -H "Authorization: Bearer xsf_your_key"
respons · 200 / 422
{
  "tweet_id": "2099875660290228642",
  "users": [
    {
      "id": "2029400279339446272",
      "screen_name": "…",
      "name": "…",
      "bio": "…",
      "avatar": "https://pbs.twimg.com/profile_images/…/7pUS7kMJ_normal.jpg",
      "banner": "https://pbs.twimg.com/profile_banners/…/1772682121",
      "followers": 6035,
      "following": 3469,
      "tweets": 34341,
      "location": "",
      "url": "",
      "verified": true,
      "verified_type": "blue",
      "protected": false,
      "created_at": "2026-03-05T03:37:18Z",
      "category": null
    },
    {
      "…": "…"
    }
  ],
  "next_cursor": "HBaAgICn44npijQAAA=="
}